/* Footer */
#main-footer {
    background-color: #000000;
    margin-top: 1rem;
}
.footer-inner {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 1rem 1.5rem 1rem;
    text-align: center;
}
.footer-contact-copy {
    font-size: 0.75rem;
    color: #999999;
    margin-bottom: 0.5rem;
}

/* Email Link */
.footer-email-link {
    color: #FF0000;
    text-decoration: none;
}
.footer-email-link:hover {
    color: #f5f5f5;
}

/* Social Links */
.footer-social-icon-whatsapp,
.footer-social-icon-facebook {
    color: #999999;
    font-size: 1.1rem;
    text-decoration: none;
}
.footer-social-icon-facebook:hover,
.footer-social-icon-facebook:hover i {
    color: #1877F2;
}
.footer-social-icon-whatsapp:hover,
.footer-social-icon-whatsapp:hover i {
    color: #25D366;
}

/* Copyright */
.footer-copyright {
    font-size: 0.65rem;
    color: #999999;
    margin-bottom: 0;
}
.footer-copyright sup {
    font-size: 0.55rem;
    position: relative;
    top: -0.4em;
    vertical-align: baseline;
}